uuid: 6249577d-31f8-4742-bd59-8970b4e1b196
langcode: en
status: true
dependencies:
  module:
    - media
id: media.top_slider_frontpage
label: 'Top Slider Frontpage'
description: ''
targetEntityType: media
cache: true
